.captcha_box {
	width:375px;
	margin:0 auto;
	padding:10px;
}
.captcha_box > .captcha_numero {
	border:solid 1px #666;
	width:180px;
	height:30px;
	float:left;
}
.captcha_box > .captcha_numero > img {
	float:left;
	width:30px;
	height:30px;
	border:none;
}
.captcha_box > .captcha_campo {
	width:180px;
	height:30px;
	line-height:30px;
	font-size:20px;
	float:right;
}
.captcha_box > .captcha_campo > input {
	width:180px;
	height:30px;
	line-height:30px;
	font-size:20px;
	float:right;
}
.captcha_box > .captcha_instrucoes {
	clear:both;
	padding:10px;
}